
@CHARSET "iso-8859-1";


/***********************************************************************
 * XXX - HTML-Elemente
 **********************************************************************/
 
 

body { 
	position:				absolute;
	background-color:		#cccccc;
}



html, body { 
	top:					0px; 
	left:					0px; 
	right:					0px;
	min-height:				100%;
	margin:					0px;
	padding:				0px;
	width:					100%;
	
	bottom:					0px;
	
	font-family: 			Verdana, Helvetica, Arial, sans-serif;
	font-size:				12px;
	color:					#3C3937;
	
}



h1 {
	display:				inline;
	font-size:				26px;
	font-weight:			normal;
}



h2 {
	display:				inline;
	font-size:				18px;
	font-weight:			normal;
}



h3 {
	display:				inline;
	font-size:				12px;
	font-weight:			normal;
}



h4 {
	display:				inline;
	font-size:				10px;
	font-weight:			normal;
}



li {
/*	list-style-image:		url(/img/common/punkt.gif);	*/
}



img {
	border:					0px;
	padding:				0px;
	margin-bottom:			-3px;
}



*html img {
	margin-bottom:			0px;
}



.spezielleImgProperties {
					
	padding-top:			0px;
	margin-bottom:			0px;
}




*html .spezielleImgProperties {
	margin-bottom:			0px;
}



table, tr, th, td {
	padding:				0px;
	margin:					0px;
	border-collapse:		collapse;
	border-spacing:			0px;
}



td {
	vertical-align:			top;
}



a {
	color:					#3C3937;
	text-decoration:		none;
}



a:hover {
	color:					#3C3937;
	text-decoration:		underline;
}



input, textarea, select {
	font-family:			Verdana, Helvetica, Arial, sans-serif;
	font-size:				12px;
}



.inputWidth {
	width:					265px;
	border:					1px solid #3C3937;
}



.inputSubmit {
	width:					85px;
	height:					20px;
	border:					0px;
	color:					#ffffff;
	background-color:		#0089d1;
	cursor:					pointer;
}



.selectWidth {
	width:					268px;
	border:					1px solid #3C3937;
}



hr {
	height:					1px;
	border-top:				1px solid #990000;
	border-bottom:			0px;
}



/***********************************************************************
 * XXX - DIVERSE
 **********************************************************************/







/***********************************************************************
 * XXX - LAYOUT
 **********************************************************************/



#top_box {
	
	position:				relative;
	width:					990px;
	height:					179px;
	background-color:		#ffffff;
	margin-left:			auto;
	margin-right:			auto;
}



#head_box {
	
	position:				relative;
	width:					990px;
	height:					158px;
	margin-left:			auto;
	margin-right:			auto;
}



#content_box {
	
	position:				relative;
	width:					990px;
	height:					363px;
	background-color:		#D7D7D7;
	margin-left:			auto;
	margin-right:			auto;
}



#inner_content_left {

	position:				relative;
	width:					475px;
	height:					363px;
	float:					left;
}



#inner_content_right {

	position:				relative;
	width:					495px;
	height:					363px;
	float:					right;
}



#inner_content_right ul {

	margin-left:			-25px;
	list-style:				square;
	font-weight:			bold;
	color:					#FC7216;
}



*html #inner_content_right ul {

	margin-left:			15px;
}



*+html #inner_content_right ul {

	margin-left:			15px;
}



#inner_content_right ul li {
	
	margin-bottom:			5px;
}



#inner_content_right_left {

	position:				relative;
	width:					265px;
	float:					left;
}



#inner_content_right_right {

	position:				relative;
	width:					200px;
	float:					left;
}




/***********************************************************************
 * XXX - DEBUG
 **********************************************************************/
				
				
				
.fehlerausgabe {
	color:					#990000;
	font-weight:			bold;
}



.debug {
	position:				fixed;
	z-index:				999;
	overflow:				auto;
	right:					10px;
	bottom:					10px;
	width:					38%;
	max-height:				94%;
	padding:				15px;
	background-color:		red;
	color:					white;
}